{
	"error_7001": "일시적인 통신 오류. 다음 게임을 기다려주세요.",
	"error_7002": "통신 오류. 고객 센터에 연락해 주세요.",
	"error_7003": "베팅이 서버에서 접수되지 않았습니다. 고객 센터에 연락해 주세요.",
	"error_7004": "잔고를 업데이트 하는 중 일시적인 문제가 발생하였습니다. 고객 센터에 연락해 주세요.",
	"error_7005": "게임이 취소되었습니다. 다음 게임을 기다려주세요.",
	"error_10104": "이 베팅을 하기엔 잔고가 충분하지 않습니다.",
	"error_10103": "계정이 현재 중지되었습니다. 고객 센터에 연락해 주세요.",
	"error_10102": "계정이 정지당했습니다. 고객 센터에 연락해 주세요.",
	"error_2400": "세션이 만료되었습니다. 다시 로그인해 주세요.",
	"error_1000": "고객 센터에 연락해 주세요.",
	"error_1038": "InvalidCasinoId.",
	"error_1039": "Invalid3dPartyResponse.",
	"error_1041": "SerializationError.",
	"error_1042": "RequestTimeout.",
	"error_1043": "InvalidResponseFormat.",
	"error_1044": "InvalidErrorResponseFormat.",
	"error_1045": "Unparsable Response.",
	"error_1046": "GameCancelled.",
	"error_1047": "ExceededLowRiskPercent.",
	"error_1049": "고객 센터에 연락해 주세요.",
	"error_1400": "고객 센터에 연락해 주세요.",
	"error_1500": "고객 센터에 연락해 주세요.",
	"error_10106": "고객 센터에 연락해 주세요.",
	"error_10100": "고객 센터에 연락해 주세요.",
	"error_10101": "고객 센터에 연락해 주세요.",
	"error_10105": "고객 센터에 연락해 주세요.",
	"error_20100": "게임을 할 수 있는 나이 요구조건을 충족하지 못하였습니다.",
	"error_20101": "일시적으로 닉네임 등록을 할 수 없습니다.",
	"error_20102": "현재 잔고를 검색하는 데 일시적인 문제가 있습니다.",
	"error_20103": "카지노로 계좌이체를 하던 중 일시적인 오류가 있었습니다.",
	"error_20104": "환율을 조회하던 중 일시적인 오류가 있었습니다.",
	"error_010": "고객 센터에 연락해 주세요.",
	"error_-1": "서버가 적시에 응답하지 않습니다.",
	"error_-2": "요청이 완료되기 전에 접속이 끊겼습니다.",
	"error_-3": "세션이 만료되었습니다.",
	"error_10002": "고객 센터에 연락해 주세요.",
	"error_10003": "세션이 만료되었습니다. 다시 로그인해주세요.",
	"error_10004": "고객 센터에 연락해 주세요.",
	"error_10005": "고객 센터에 연락해 주세요.",
	"error_10006": "이번 라운드에서 귀하의 베팅은 이미 접수되었습니다.",
	"error_10007": "계정이 정지당했습니다. 고객 센터에 연락해 주세요.",
	"error_10008": "이 베팅을 하기엔 잔고가 충분하지 않습니다.",
	"error_10009": "TipTransactionAlreadyClosed.",
	"error_10010": "InvalidWalletCommand.",
	"error_10200": "AgeVerification.",
	"error_10201": "UnableToRegisterAlias.",
	"error_10202": "UnableToGetAccountBalance.",
	"error_10203": "UnableToTransferFunds.",
	"error_10204": "UnableToGetExchangeRates.",
	"error_10205": "FractionalBetAmount.",
	"error_10206": "정식 세션이 활성화되지 않아 베팅을 받을 수 없습니다.",
	"error_10207": "금액이 최소 테이블 제한 미만입니다.",
	"error_10208": "AlreadyDealt.",
	"error_10209": "부정확한 라운드 금액",
	"error_10210": "손실 한도 누락",
	"error_10211": "부정확한 손실 한도",
	"error_10212": "부정확한 1회 승리 한도",
	"error_10213": "AutoPlayDisabled.",
	"error_10214": "AutoPlayNotFound.",
	"error_10215": "MissedPlayerBets.",
	"error_10216": "JackpotConfirmationRequired.",
	"error_11029": "부정확한 1회 승리 한도",
	"error_10300": "LateBetCutOff.",
	"error_1001": "게임 서버에 일시적인 문제가 있었습니다.",
	"error_1002": "고객 센터에 연락해 주세요.",
	"error_1003": "고객 센터에 연락해 주세요.",
	"error_1004": "자리를 잃으셨습니다. 다시 게임을 시작해 주세요.",
	"error_1005": "불가능한 베팅을 시도했습니다. 고객 센터에 연락해 주세요.",
	"error_1006": "다음 라운드가 시작할 때까지 기다려주세요.",
	"error_1007": "베팅이 정해진 시간에 이루어지지 않았습니다. 다음 라운드에 해주세요.",
	"error_1008": "귀하의 베팅이 접수되지 않았습니다. 다음 라운드에서 다시 시도하세요.",
	"error_1009": "베팅하신 금액이 인사이드 베팅에서 가능한 최대 허용치를 초과하여 수락되지 않았습니다.",
	"error_1010": "베팅하신 금액이 아웃사이드 베팅에서 가능한 최대 허용치를 초과하여 수락되지 않았습니다.",
	"error_1011": "베팅하신 금액이 서버에서 받아 들어지지 않았습니다. 고객 센터에 연락해 주세요.",
	"error_1012": "테이블에서 허용된 최대 금액을 초과하여 베팅이 수락되지 않았습니다.",
	"error_1013": "베팅에 필요한 최소 한도액 미만이라서 베팅이 수락되지 않았습니다.",
	"error_1014": "고객 센터에 연락해 주세요.",
	"error_1015": "고객 센터에 연락해 주세요.",
	"error_1016": "고객 센터에 연락해 주세요.",
	"error_1017": "턴이 끝났습니다.",
	"error_1018": "이번 턴에 결정을 내릴 수 있는 시간이 지났습니다",
	"error_1019": "결정을 번복할 수 없습니다.",
	"error_1020": "로그아웃되었습니다. 플레이를 하려면 창을 닫고 다시 로그인해 주세요.",
	"error_1021": "죄송합니다. 귀하의 결정 시간이 초과되었습니다.",
	"error_1022": "선택하신 결정은 올바르지 않습니다. 다른 결정을 내리십시오.",
	"error_1023": "스플릿를 할 수 없습니다. 고객 센터에 연락해 주세요.",
	"error_1024": "더블 다운을 할 수 없습니다. 고객 센터에 연락해 주세요.",
	"error_1025": "게임 결과를 전송 중 문제가 생겼습니다. 새 창에서 게임을 다시 실행해주세요.",
	"error_1026": "인슈어런스를 구입하지 못하였습니다. 고객 센터에 연락해 주세요.",
	"error_1027": "이번 라운드는 이미 인슈어런스를 구입했습니다.",
	"error_1028": "베팅을 하시려는 자리가 올바르지 않습니다. 고객 센터에 연락해 주세요.",
	"error_1029": "베팅을 하시려는 자리가 올바르지 않습니다. 고객 센터에 연락해 주세요.",
	"error_1030": "베팅을 하시려는 자리가 올바르지 않습니다. 고객 센터에 연락해 주세요.",
	"error_1031": "선택하신 자리는 이미 다른 플레이어가 차지한 자리입니다, 다른 빈 자리를 선택해주세요.",
	"error_1032": "고객 센터에 연락해 주세요.",
	"error_1033": "고객 센터에 연락해 주세요.",
	"error_1034": "계정이 정지당했습니다. 고객 센터에 연락해 주세요.",
	"error_1035": "죄송합니다. 이 플레이어는 다른 사람들이 자기에게 베팅하는 것을 허용하지 않습니다.",
	"error_1036": "베팅 유형이 활성화되지 않습니다.",
	"error_1037": "메인 베팅이 수락되지 않습니다.",
	"error_1040": "죄송합니다. 귀하의 베팅을 처리할 수 없습니다",
	"error_1051": "베팅이 거부되었습니다. 귀하의 베팅 금액은 이 보너스에 허용된 최대값을 초과합니다. 베팅 금액을 낮춘 후 재시도해 주십시오.",
	"error_2000": "고객 센터에 연락해 주세요.",
	"error_2001": "시도하시려는 액션이 실패하였습니다. 다시 시도해주세요.",
	"error_2002": "일시적인 오류 때문에, 베팅을 수락할 수 없었습니다. 고객님의 자금은 반환됩니다. 만약 이 문제가 지속되면, 고객 지원 센터에 도움을 요청하십시오.",
	"error_2003": "베팅금은 최대 베팅 한도를 넘을 수 없습니다.",
	"error_2004": "베팅금은 최소 한도를 넘어야 합니다.",
	"error_2005": "이번 베팅을 할 수 있을 정도로 잔고가 충분하지 않습니다. 캐시어를 통해 입금을 해주세요.",
	"error_2006": "죄송하지만 이 서비스는 플레이어의 거주국에서 사용될 수 없습니다.",
	"error_2007": "로그인을 하려면 유저네임과 비밀번호를 입력해주세요.",
	"error_2008": "잘못된 유저네임 또는 비밀번호입니다. 다시 시도해주세요.",
	"error_2009": "오랜 기간 동안 활동이 없어 세션이 만료되었습니다. 다시 게임을 시작해주세요.",
	"error_2010": "다른 브라우저의 테이블에서 플레이를 하고 있습니다. 다시 플레이 하시려면 창을 불러와주세요.",
	"error_104": "새 브라우저 창에서 게임을 다시 시작해주세요.",
	"error_4001": "세션에서 허락된 사용 가능한 플레이 시간이 초과하였습니다.",
	"error_4002": "이 베팅액은 개인이 설정한 시간 내 허용가능 액수를 초과합니다.",
	"error_4003": "이 베팅액은 개인이 설정한 시간 내 허용가능 액수를 초과합니다.",
	"error_4004": "이 베팅액은 개인이 설정한 시간 내 허용가능 액수를 초과합니다.",
	"error_4005": "60분 이상 게임을 하셨음을 알려드립니다. 이 게임은 종료되나 다른 세션을 시작하실 수 있습니다. 게임 로그에서 본인의 승패 기록을 확인하실 수 있습니다.",
	"error_4006": "BalanceUpdateTimedOut.",
	"error_3000": "계정이 정지 당했습니다. 자세한 내용을 알고 싶으시면 고객 센터 팀으로 연락해 주세요.",
	"error_3001": "현재 세션 잔고가 충분하지 않습니다. 계속 플레이를 하시려면 새로운 한도를 설정하셔야 합니다.",
	"error_3002": "베팅금이 규정된 한도를 넘습니다. 계속 플레이를 하시려면 창을 닫고, 새 게임을 다시 로드해주세요.",
	"error_3004": "SessionExpired.",
	"error_3005": "GamingLimitExceeds.",
	"error_3006": "이 사용자에 대해 활성화된 게임 없음",
	"error_3007": "NoActiveSession.",
	"error_3008": "WalletApi3SessionNotFound.",
	"error_3009": "WalletApi3IncompleteSession.",
	"error_5001": "지정된 게임 아이디는 올바르지 않습니다.",
	"error_5002": "이 테이블에서 액티브 게임이 진행 중입니다.",
	"error_5003": "이 게임은 액티브하지 않습니다.",
	"error_5004": "이 테이블은 현재 진해중인 게임이 없습니다.",
	"error_5005": "지정된 게임 타입은 올바르지 않습니다.",
	"error_5006": "지정된 테이블 아이디는 올바르지 않습니다.",
	"error_5007": "테이블 아이디가 지정되지 않았습니다.",
	"error_5008": "이 테이블에는 딜러가 없습니다.",
	"error_5009": "이 테이블은 현재 다른 딜러에 의해 운영되고 있습니다.",
	"error_5010": "지정된 유저 아이디가 올바르지 않습니다.",
	"error_5011": "이 테이블에서 플레이할 권한이 없습니다.",
	"error_5012": "이 테이블을 운영할 권한이 없습니다.",
	"error_5013": "딜러 없음",
	"error_6001": "최소 앤티 금액을 충족시키지 못하여 베팅금이 취소되었습니다.",
	"error_6002": "최대 앤티 금액을 충족시키지 못하여 베팅금이 취소되었습니다.",
	"error_6003": "최소 보너스 금액을 충족시키지 못하여 베팅금이 취소되었습니다.",
	"error_6004": "최대 보너스 금액을 충족시키지 못하여 베팅금이 취소되었습니다.",
	"error_6005": "최소 보너스 금액을 충족시키지 못하여 베팅금이 취소되었습니다.",
	"error_6006": "최대 보너스 금액을 충족시키지 못하여 베팅금이 취소되었습니다.",
	"error_6007": "페어 플러스(Pair Plus) 베팅은 적어도 최소 베팅 금액 이상이어야 합니다.",
	"error_6008": "페어 플러스(Pair Plus) 베팅이 최소 베팅 금액을 충족하지 않습니다.",
	"error_6009": "6 카드 보너스(6 Card Bonus) 베팅은 적어도 최소 베팅 금액 이상이어야 합니다.",
	"error_6010": "6 카드 보너스(6 Card Bonus) 베팅은 적어도 최소 베팅 금액 이상이어야 합니다.",
	"error_90001": "AamsSessionClosedExplicitly.",
	"error_90005": "PlayersLimitPerTableExceeded.",
	"error_90006": "SeatLimitExceed.",
	"error_90007": "NotEnoughBalance.",
	"error_6001": "최소 앤티 금액을 충족시키지 못하여 베팅금이 취소되었습니다.",
	"error_8000": "귀하의 결정이 적기에 접수되지 않았습니다. 자동결정이 실행되었습니다."
}